* {
    box-sizing: border-box;
}

html, body, #cvs {
    margin: 0px;
    padding: 0px;
    border: none;
    width: 100%;
    height: 100%;
}

body {
    overflow: hidden;
}

body, #cvs {
    background-color: black;
}

#cvs {
    display: block;
}

.menu {
    position: absolute;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    top: 0px;
    left: 0px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    width: 500px;
    max-width: 100%;
    max-height: 100% !important;
    font-family: Arial, Helvetica, sans-serif;
}

.menu a {
    color: rgb(65, 59, 255);
    text-decoration: none;
}

.menu h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.credit {
    margin-top: 0px;
    margin-bottom: 0px;
}

#more-btn {
    display: block;
    align-self: flex-end;
}

#menu-content {
    padding-right: 10px;
    width: 100%;
    overflow-y: auto;
    scrollbar-color: white transparent;
}

.menu h2 {
    margin-top: 30px;
    margin-bottom: 10px;
}

#menu-content p {
    display: block;
    margin-top: 4px;
    margin-bottom: 4px;
}

.menu-item {
    margin-bottom: 15px;
}

.menu-item input[type=range] {
    width: 100%;
}